Subject: [core] Milestones changed for core WG

From: IETF Secretariat <[email-masked]>
Date: Mon, 06 Dec 2021 02:12:13 -0800

Changed milestone "Constrained Resource Identifiers submitted to IESG for
PS", set state to active from review, accepting new milestone.

Changed milestone "Group communication for CoAP bis submitted to IESG for
PS", set state to active from review, accepting new milestone.

Changed milestone "Secure group communication for CoAP submitted to IESG for
PS", set state to active from review, accepting new milestone.

Changed milestone "Conditional Attributes for Constrained RESTful
Environments submitted to IESG for PS", set state to active from review,
accepting new milestone.

Changed milestone "Constrained RESTful Application Language (CoRAL) submitted
to IESG for PS", set state to active from review, accepting new milestone.

Changed milestone "Dynamic Resource Linking for Constrained RESTful
Environments submitted to IESG for PS", set state to active from review,
accepting new milestone.

URL: https://datatracker.ietf.org/wg/core/about/